Results 1 to 4 of 4

Thread: Kontact isn't starrtig

  1. #1

    Default Kontact isn't starrtig

    I'm experiencing a problem with Kontact, it doesn't start as usual when I click on its icon.

    I've tried to launch it from command line, this is the output:
    Code:
    Connecting to deprecated signal QDBusConnectionInterface::serviceOwnerChanged(QString,QString,QString)
    json_parser - syntax error found,  forcing abort, Line 1 Column 0 
    kontact(7852)/kdeui (kdelibs): No such XML file "/home/stefano/.kde4/share/apps/kontact/default-.rc"
    Single applications like KMail, KAddresBook and KOrganizer still open and work normally if started individually.

    How can I solve this problem?

    P.S. I'm rather new to Leap 42.1 and Plasma 5, I was using openSUSE 13.2 with KDE 4 until last week. I've installed it over my old system, I've only kept my /home partition; I noticed that the repositories also include a newer Plasma5 version of the PIM applications, but the installer has chosen the old KDE 4 versions; am I supposed to upgrade manually, or these program will eventually migrate by themselves?

  2. #2

    Default Re: Kontact isn't starrtig

    Nobody has a clue about this?

  3. #3

    Default Re: Kontact isn't starrtig

    Try to remove/rename the folder ~/.kde4/share/apps/kontact/, and/or the config file ~/.kde4/share/config/kontactrc

    You can upgrade to the newer versions if you want to (might even help with your problem), they should be stable meanwhile and have improvements.
    But OTOH, some applications (e.g. kjots, knode, ktimetracker) have been dropped in kdepim5.

  4. #4

    Default Re: Kontact isn't starrtig

    Thank you, deleting kontactrc solved the problem. I must say that it was rather obvious, shame on me

    If version 5 is stable I might give it a try.

    Thank you again!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •